/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */




.responsive-layout-narrow .view-kalendarz .date-nav .date-prev
{
    margin-left: 40px;
}
.responsive-layout-narrow .view-kalendarz .date-nav .date-next
{
    margin-right: 20px;
}
.responsive-layout-narrow .view-widok-blok-wydarzenie-wersja-3 img
{
    width:340px;
    height:auto
}
.mobile #zone-header-wrapper,
.mobile #region-preface-third,
.mobile #region-preface-fourth
{
    display:none;
}
.mobile.responsive-layout-narrow .container-12 .grid-6
{
    width:700px;
}
.mobile.responsive-layout-narrow .view-widok-blok-wydarzenie-wersja-3 img
{
    width:100%;
}
.mobile.responsive-layout-narrow .view-aktualnosci .item-list ul li
{
    margin: 10px;
    display: inline-block;
}
.mobile.responsive-layout-narrow .view-aktualnosci .views-row
{
    width:100%
}
.responsive-layout-narrow .view-aktualnosci .node-osoba .field-name-field-image
{
    float:none;
}
.not-front.responsive-layout-narrow .view-aktualnosci img
{
    float:left;
    margin-right: 10px;
    width:300px;
    height:auto;
}

.responsive-layout-narrow .view-aktualnosci img
{
    float:left;
    margin-right: 10px;
    width:200px;
    height:auto;
}


.responsive-layout-narrow #zone-content .jak-artykul img
{
    max-width:700px;
    width:100%;
    height:auto;
    margin-bottom:10px;
}
.responsive-layout-narrow .stopka_kol
{
    width:45%;
}

.responsive-layout-narrow #zone-footer-wrapper
{
    background-image: none;
}
/*
.responsive-layout-narrow #dowiedz_sie .kongres_pr_1 a,
.responsive-layout-narrow #dowiedz_sie .kongres_po_2 a,
.responsive-layout-narrow #dowiedz_sie .kongres_po_1 a
{
    width:200px;
    height:309px;
    background-size: 200px 309px;
}
*/

.responsive-layout-narrow .view-widok-sprawy-wazne-dla-obywateli-wersja-3 select,
.responsive-layout-narrow .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie select
{
    width:190px;
}
.responsive-layout-narrow #edit-tid-wrapper label, 
.responsive-layout-narrow #edit-tid-1-wrapper label, 
.responsive-layout-narrow #edit-tid-3-wrapper label,
.responsive-layout-narrow #edit-date-filter-wrapper label,
.responsive-layout-narrow #edit-date-filter-wrapper .label-term-wersja-3,
.responsive-layout-narrow #edit-field-data-value-wrapper .label-term-wersja-3 
{
    font-weight:normal;
    font-family:'Open Sans Semibold';
    color:#18223E;
    font-size:14px;
    text-transform: uppercase;
    letter-spacing: 0px;

}
/*
.responsive-layout-narrow #biuro_rzecznik .biuro_rzecznik_zdjecie a
{
    display:block;
    width:350px;
    height:281px;
    background-size: 350px 281px;
}
*/

.responsive-layout-narrow .view-prawa-osob-pozbawionych-wolnosci #kmpt #blok1 .lewo,
.responsive-layout-narrow .view-widok-rowne-traktowanie #rt #blok1 .lewo
{
    display:none;
}
.responsive-layout-narrow .view-prawa-osob-pozbawionych-wolnosci #kmpt #blok1 .prawo,
.responsive-layout-narrow .view-prawa-osob-pozbawionych-wolnosci .view-content,
.responsive-layout-narrow .view-widok-rowne-traktowanie #rt #blok1 .prawo,
.responsive-layout-narrow .view-widok-rowne-traktowanie .view-content
{
    width:85%;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.responsive-layout-narrow .kmpt-8-kategorii .view-content .views-column,
.responsive-layout-narrow .rt-8-kategorii .view-content .views-column
{
    height:125px;
}

.responsive-layout-narrow .view-widok-blok-zakres-obowiazkow-wersja-3 img
{
    width:64px;
    height:64px;

}
.responsive-layout-narrow .view-widok-blok-zakres-obowiazkow-wersja-3 .views-row
{
    text-align: center;
    width:170px;
}
.responsive-layout-narrow .view-widok-blok-zakres-obowiazkow-wersja-3 ul li
{
    width: 170px;
    text-align: center;
    display: inline-block;
    height: 170px;
    vertical-align: text-top;
    margin: 0 0 0 0;
    padding: 0;
}
.responsive-layout-narrow .view-widok-blok-zakres-obowiazkow-wersja-3 ul
{
    text-align: center;
}

.responsive-layout-narrow .block-superfish ul.sf-main-menu a
{
    font-size:0.9rem;
}

.responsive-layout-narrow li.jak_zglosic_blok_tresc_kol1,
.responsive-layout-narrow li.jak_zglosic_blok_tresc_kol2

{
    display: inline-block;
    vertical-align: top;
    min-height:128px;
    width:43%
}
.responsive-layout-narrow .jak_zglosic_blok_tresc_kol1_form_online
{
    min-height:98px;
    vertical-align: top;
}
.responsive-layout-narrow #podstawy_prawne li
{
    height:160px;
}
.responsive-layout-narrow .stopka_wniosek
{
    padding: 12px 10px 12px 10px;
}